:root {
    --Card: #FFFFFF;
    --background-light: #EDE6E0;
    --background-dark: #BAA087;
    --stroke: #997154;
    --primary: #F8723D;
    --hover: #EF4A09;
    --head: #241301;
    --main-text: #5B4E41;
    --accent: #CEB792;
}



#mainbanner-block {
    width: 100%;
    min-height: 700px;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center !important;
    background-color: var(--Card);
    position: relative;
}

#mainbanner-block .wrapper {
    margin-top: 30px;
    width: fit-content;
    padding-top: 160px;
}

#mainbanner-block .title {
    max-width: 670px;
    color: var(--Card, #FFF);
    font-size: 60px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    font-family: PT Serif;
}


#mainbanner-block .subtitle_wrapper {
    display: flex;
    gap: 30px;
    margin-top: 20px;
}

#mainbanner-block .subtitle {
    color: var(--Card, #FFF);
    max-width: 570px;
    font-family: Onest;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
}

#mainbanner-block .rectangle_main {
    width: 70px;
    height: 2px;
    flex-shrink: 0;
    background: var(--Card, #FFF);
    margin-top: 15px;
}

.arrow_after {
    max-width: 15px;
    position: absolute;
    bottom: -63px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 470px) {
    #mainbanner-block .title {
        font-size: 40px;
    }

    #mainbanner-block .subtitle {
        font-size: 20px;
    }
}